/*
Theme Name: Uno
Theme URI: http://www.woothemes.com/
Version: 1.0.0
Description: Designed by <a href="http://www.woothemes.com">WooThemes</a>.
Author: WooThemes
Author URI: http://www.woothemes.com
Template: canvas
Tags: canvas, woothemes, store, woocommerce

	Copyright: (c) 2009-2011 WooThemes.
	License: GNU General Public License v2.0
	License URI: http://www.gnu.org/licenses/gpl-2.0.html

*/
@import url(../canvas/style.css);

body{
    font-family: 'calibribold';
    font-weight: normal;
}
@font-face {
    font-family: 'calibribold';
    src: url('fonts/calibrib-webfont.eot');
    src: url('fonts/calibrib-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/calibrib-webfont.woff2') format('woff2'),
         url('fonts/calibrib-webfont.woff') format('woff'),
         url('fonts/calibrib-webfont.ttf') format('truetype'),
         url('fonts/calibrib-webfont.svg#calibribold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'calibriitalic';
    src: url('fonts/calibrii-webfont.eot');
    src: url('fonts/calibrii-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/calibrii-webfont.woff2') format('woff2'),
         url('fonts/calibrii-webfont.woff') format('woff'),
         url('fonts/calibrii-webfont.ttf') format('truetype'),
         url('fonts/calibrii-webfont.svg#calibriitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'calibriregular';
    src: url('fonts/calibri-webfont.eot');
    src: url('fonts/calibri-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/calibri-webfont.woff2') format('woff2'),
         url('fonts/calibri-webfont.woff') format('woff'),
         url('fonts/calibri-webfont.ttf') format('truetype'),
         url('fonts/calibri-webfont.svg#calibriregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'calibribold_italic';
    src: url('fonts/calibriz-webfont.eot');
    src: url('fonts/calibriz-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/calibriz-webfont.woff2') format('woff2'),
         url('fonts/calibriz-webfont.woff') format('woff'),
         url('fonts/calibriz-webfont.ttf') format('truetype'),
         url('fonts/calibriz-webfont.svg#calibribold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}